# Generated by Django 3.1.2 on 2020-10-23 10:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story5', '0008_auto_20201023_1719'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='status',
            field=models.CharField(choices=[('Ongoing', 'Ongoing'), ('Not Yet', 'Not Yet'), ('Done', 'Done')], max_length=10, null=True),
        ),
    ]
